Name:		fasd
Version:	1.0.1
Release:	%mkrel 3
Summary:	A command-line productivity booster

License:	MIT
URL:		https://github.com/clvv/fasd
Source0:	https://github.com/clvv/fasd/archive/%{version}.tar.gz#/%{name}-%{version}.tar.gz

Group:		Shells
BuildArch:	noarch

%description
Fasd (pronounced similar to "fast") is a command-line productivity booster.
Fasd offers quick access to files and directories for POSIX shells. It is
inspired by tools like autojump, z and v. Fasd keeps track of files and
directories you have accessed, so that you can quickly reference them in the
command line.

%prep
%setup -q

# replace shebang
sed -i '1 s@/usr/bin/env\s\+sh@/bin/sh@' fasd

%build

%install
make install PREFIX=%{buildroot}%{_prefix} INSTALL="install -p"

%files
%{!?_licensedir:%global license %%doc}
%license LICENSE
%doc README.md
%{_bindir}/fasd
%{_mandir}/man1/fasd.1.*



%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.0.1-3.mga8
+ Revision: 1501372
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 1.0.1-2.mga7
+ Revision: 1278218
- Mageia 7 Mass Rebuild

* Sun Apr 15 2018 shlomif <shlomif> 1.0.1-1.mga7
+ Revision: 1218988
- Importing based on Fedora


* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Mar 09 2016 Jan Vcelak <jvcelak@fedoraproject.org> 1.0.1-2
- build: preserve timestamps during installation

* Wed Mar 09 2016 Jan Vcelak <jvcelak@fedoraproject.org> 1.0.1-1
- initial package
